Bug 952250 - liveusb-creator created USB fails to restart in f19 if persistence is set
Summary: liveusb-creator created USB fails to restart in f19 if persistence is set
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: liveusb-creator
Version: 19
Hardware: x86_64
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Luke Macken
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-04-15 13:29 UTC by satellitgo
Modified: 2016-09-20 02:44 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-11-25 21:09:21 UTC
Type: Bug


Attachments (Terms of Use)

Description satellitgo 2013-04-15 13:29:22 UTC
Description of problem:
liveusb-creator fails to restart in f19 if persistence is set

Version-Release number of selected component (if applicable):

  
Actual results:
liveusb-creator in f18 x86_64 with persistence set at 1GB  2 GB USB
In all cases formatted usb fat 16 boot flag set
1-) f19 TC6 live desktop
2-) f18 lxde live 
both x86_64 

Both booted on startup
saved a text file
shutdown/reboot:
"SYSlinux 4.05 EDD......"
appears and boot stops

3-) f18 KDE i686 live no persistence set
 reboot works fine

4-)liveusb-creator using a TC6 f19 KDE HD install:
x86_64 with persistence set at 1GB
 Same results as 1, and 2,




Expected results:
Persistence to work with changes showing

Additional info:

Comment 1 satellitgo 2013-04-15 13:31:28 UTC
changed summary to 
liveusb-creator created USB fails to restart in f19 if persistence is set

Comment 2 satellitgo 2013-04-15 13:34:47 UTC
related BZ
https://b:ugzilla.redhat.com/show_bug.cgi?id=951842

Comment 3 Luke Macken 2013-04-25 18:27:57 UTC
I think this issue is resolved with liveusb-creator-3.11.8:

https://admin.fedoraproject.org/updates/F18/FEDORA-2013-6429

Comment 4 Luke Macken 2013-11-25 21:09:21 UTC
Please re-open this bug if you still experience this problem.


Note You need to log in before you can comment on or make changes to this bug.